
/* Class = "NSTextField"; ibShadowedToolTip = "Enter desired page number here."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Enter desired page number here.";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons to select the desired page number."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Use these buttons to select the desired page number.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter desired opacity value here (0% = transparent)."; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Enter desired opacity value here (0% = transparent).";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "39"; */
"39.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "40"; */
"40.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "41"; */
"41.title" = "Item2";

/* Class = "NSTextFieldCell"; title = "Show page:"; ObjectID = "63"; */
"63.title" = "Show page:";

/* Class = "NSTextFieldCell"; title = "of X pages"; ObjectID = "66"; */
"66.title" = "of X pages";

/* Class = "NSTextFieldCell"; title = "Opacity:"; ObjectID = "70"; */
"70.title" = "Opacity:";

/* Class = "NSTextFieldCell"; title = "100 %"; ObjectID = "71"; */
"71.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Blend Mode:"; ObjectID = "73"; */
"73.title" = "Blend Mode:";

/* Class = "NSButton"; ibShadowedToolTip = "Adjusts PDF proportional to frame size."; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Adjusts PDF proportional to frame size.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Shows more functions of inspector in action menu."; ObjectID = "121"; */
"121.ibShadowedToolTip" = "Shows more functions of inspector in action menu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "123"; */
"123.title" = "OtherViews";
